Search Authorization

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/authorization
API call form
Examples
List of examples
  • Get authorization by id
  • List API authorizations
Description

Retrieve specific authorization (embed, login, api) by id. Note that you can execute this call with your API key & token or with the key & token of the authorization you are retrieving.

Base URL
https://api.luzmo.com/0.1.0/authorization
Example Response
200
400
500
{
  "count": 1,
  "rows": [
    {
      "id": "c6dcefe7-a0f8-4837-9050-ba4617691a28",
      "type": "api",
      "description": "Token for my production app",
      "expiry": "9999-12-31T00:00:00.000Z",
      "inactivity_interval": null,
      "ip": null,
      "securables": null,
      "filters": null,
      "screenmode": null,
      "width": null,
      "height": null,
      "user_id": "477086f8-2ad2-4e5f-8aaf-de209f69b9bb",
      "locale_id": null,
      "timezone_id": null,
      "last_used_at": "2024-08-13T08:29:30.000Z",
      "created_at": "2024-08-13T08:29:30.099Z",
      "updated_at": "2024-08-13T08:29:30.099Z",
      "deleted_at": null,
      "username": null,
      "name": null,
      "email": null,
      "metadata": null,
      "hidden_columns": null,
      "account_overrides": null,
      "parameter_overrides": null,
      "feature_overrides": [
        "!flag_alerting",
        "flag_opendataboard"
      ],
      "css": null,
      "suborganization": null,
      "role": null,
      "environment": "production",
      "access": null,
      "integration_id": null,
      "currency_id": null,
      "theme_id": null,
      "iq": null
    }
  ]
}